@charset "utf-8";
html, body{width:100%;height:100%;}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,textarea,form,fieldset,legend,input,select,button,header,footer{margin:0;padding:0}
ul,ol,li{list-style:none;}
img, fieldset, iframe{border:0 none;}
input,select,button{vertical-align:middle;}
img{vertical-align:top;width:100%;}
h1, h2, h3, h4, h5, h6{font-size:1em;font-weight:normal;}
address, em, strong, th{font-style:normal;font-weight:normal;}
input, select, textarea{vertical-align:middle;}
table{border-spacing:0;border-collapse:collapse;}

*{font-family:'나눔고딕',NanumGothic,'돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important}

body,input,textarea,select,button,table,h1,h2,h3,h4,h5{font-size:14px;line-height:1.6em}
body{position:relative;background-color:#fff;color:#222;-webkit-text-size-adjust:none}

.hid, caption, legend, hr{position:absolute;visibility:hidden;overflow:hidden;left:-9999px;padding:0;margin:0;font-size:0;line-height:0}
a{text-decoration:none;color:#222;}
a:hover, a:focus{color:#0163e9;}

.clearfix{zoom:1;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}


button, input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;}
button[disabled], input[disabled] {cursor:default;}
button {-webkit-appearance:none;-moz-appearance:none;background:transparent;padding:0;border:0;line-height:1;}
.button {display:inline-block;text-align:center;line-height:1;cursor:pointer;vertical-align:middle;border:1px solid transparent;border-radius:3px;background-color:#2ba6cb;color:#fff;
	-webkit-appearance:none;transition:opacity 0.25s ease-out, background-color 0.25s ease-out, color 0.25s ease-out;}
button:focus {outline:0;}
.button:after {transition:opacity 0.25s ease-out, background-color 0.25s ease-out, color 0.25s ease-out;}
.button span {position:relative;z-index:1;}

[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {box-sizing:border-box;width:100%;height:auto;padding:4px 4px;background-color:#fefefe;font-size:0.9em;border:1px solid #cacaca;box-shadow:inset 0 1px 2px rgba(10, 10, 10, 0.1);-webkit-appearance:none;-moz-appearance:none;
	transition:box-shadow 0.5s, border-color 0.25s ease-in-out;}
select{box-sizing:border-box;width:100%;height:auto;padding:4px 4px;background-color:#fefefe;font-size:0.9em;border:1px solid #cacaca;box-shadow:inset 0 1px 2px rgba(10, 10, 10, 0.1);}
[type="text"]:focus, [type="password"]:focus, [type="date"]:focus, [type="datetime"]:focus, [type="datetime-local"]:focus, [type="month"]:focus, [type="week"]:focus, [type="email"]:focus, [type="number"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="time"]:focus, [type="url"]:focus, [type="color"]:focus, textarea:focus {border:1px solid #2ba6cb;background-color:#fefefe;outline:none;box-shadow:0 0 5px #cacaca;
	transition: box-shadow 0.5s, border-color 0.25s ease-in-out;}
[type="file"], [type="checkbox"], [type="radio"] {padding:0;margin:0;vertical-align:middle;}
[type="checkbox"] + label, [type="radio"] + label {display:inline-block;vertical-align:middle;margin:0 10px 0 3px;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height:auto;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#aaa !important;font-weight:300 !important;}
input:-moz-placeholder, textarea:-moz-placeholder {color:#aaa !important;font-weight:300 !important;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#aaa !important;font-weight:300 !important;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#aaa !important;font-weight:300 !important;}
input:placeholder-shown, textarea:placeholder-shown {color:#aaa !important;font-weight:300 !important;}

/* 공통 */
#wrap {overflow:hidden;position:relative;}
header {position:relative;height:75px;background-color:#fff;border-bottom:1px solid #c2c2c2;z-index:999;}
.logo{width:60px;margin:0 auto;padding:14px 0;}
.selection {position:absolute;right:20px;top:25px;width:80px;}
#container {position:relative;}
.btn_menu{position:absolute;width:40px;left:15px;top:23px;z-index:5;}
.ico_home{position:absolute;width:6%;right:5%;top:32%;z-index:5;}
/* gnb */
#menu {position:absolute;top:0;width:240px;height:100%;z-index:9999;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-color:#ffffff;
}

#menu.show {box-shadow:-1px 0 30px #000;}
.left {left:-100%;} /*숨김*/
.show {left:0%;} /*보임*/
.black {position:fixed;width:100%;height:100%;background:#000;opacity:0.7;z-index:9999;display:none;}

#gnb>li{margin-bottom:3%;background-color:#696969;}
#gnb>li>a{display:block;height:50px;line-height:50px;text-align:center;font-size:1.0em;font-weight:400;color:#fff;}
#gnb>li>a:hover {background-color:#e94937;}
.gnb_home{margin:2% 0;height:63px;background:#fff !important;}
.gnb_home p img{width:60px;padding-top:2%;}
.gnb_home p {text-align:center;}
.gnb_sub{margin-top:3%;}
.gnb_sub li{padding:3% 0;text-align:center;background-color:#262626;}
.gnb_sub li:before {content:'-';color:#fff;padding-right:2px;}
.gnb_sub li a{text-align:center;font-size:1.0em;color:#fff;}


.utilmenu {float:right;margin-right:10%;margin-top:30px;}
.utilmenu li {float:left;}
.utilmenu li a{color:#ff6a41;}

.close{display:inline-block;width:77px;position:absolute;right:-77px;}


/* footer */
footer {position:relative;padding:4% 2%;background-color:#dedede;border-top:1px solid #dadada;}
.addr {display:block;text-align:center;color:#313030;line-height:1.5;font-size:0.9em;}
.addr a {color:#313030;}
.copy {text-align:center;color:#ccc;font-size:0.8em;}
